<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
    <cheat enabled="0">
        <genie>NNSUYGAE</genie>
        <description>Start with all armors, 7 of each fruit, all items, 99 Keys, 255 God's Wrath, 99 Birds</description>
    </cheat>
    <cheat enabled="0">
        <genie>APOLZITE</genie>
        <description>Start with max energy</description>
    </cheat>
    <cheat enabled="0">
        <genie>SXUKLGSA</genie>
        <description>Infinite energy</description>
    </cheat>
    <cheat enabled="0">
        <genie>NNSUYGAE</genie>
        <description>Infinite Vial Of God's Wrath</description>
    </cheat>
</cheats>